
/* Standardformate setzen */
body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul{font-family: "Trebuchet MS";color:#778D29;}

/* Default Hintergrund setzen */
/* body {background-color: rgb(214, 228, 163);} */

/* Hintergrundklassen definieren*/
.backgroundcolor1 {background-color:rgb(214,228,163);}
.backgroundcolor2 {background-color:rgb(234,249,178);}

/* Überschriften definieren */
h1 {font-size: 21px;font-weight: 400}
h2 {font-size: 16px;}
h3 {font-size: 13px;}

/* Schriftklassen definieren */
.small {font-size: 12px;}
.mini {font-size: 11px;}
.minimini {font-size: 10px;}

/* Link-formatierung allgemein */
a {text-decoration: none; font-size: 16px; font-weight: bold; color:#FF9900;}
a:link {text-decoration: none; font-weight: bold; color:#FF9900;}
a:visited {text-decoration: none; font-weight: bold; color:#FF9900;}
a:hover{text-decoration: none; font-weight: bold; color: #ffffff;}
a:active {text-decoration: none; font-weight: bold; color:#FF9900;}

/* text-decoration: none; background-color: rgb(234, 249, 178); font-weight: bold;color:#778D29; */

/* Link-formatierung im Menu-Frame */
a:link.menu {text-decoration:none; font-weight: bold;color:#FF9900;}
a:visited.menu{text-decoration:none; font-weight: bold;color:#FF9900;}
a:hover.menu{text-decoration:none; font-weight: bold;color:#ffffff;}
a:active.menu{text-decoration:none; font-weight: bold;color:#778D29;}

/* Link-formatierung klein */
a:link.klein {text-decoration:none; font-weight: bold;font-size: 12px;color:#FF9900;}
a:visited.klein{text-decoration:none; font-weight: bold;font-size: 12px;color:#FF9900;}
a:hover.klein{text-decoration:none; font-weight: bold;font-size: 12px;color:#ffffff;}
a:active.klein{text-decoration:none; font-weight: bold;font-size: 12px;color:#778D29;}

/* Link-formatierung gross */
a:link.gross {text-decoration:none; font-size: 26px; font-weight:bold;color:#FF9900;}
a:visited.gross{text-decoration:none; font-size: 26px; font-weight:bold;color:#FF9900;}
a:hover.gross{text-decoration:none; font-size: 26px; font-weight:bold;color:#ffffff;}
a:active.gross{text-decoration:none; font-size: 26px; font-weight:bold;color:#778D29;}
